@font-face {
    font-family: caveat;
    src: url(../fonts/Caveat-Bold.ttf);
}

body {
    font-family: IBM Plex Sans;
    background-color: #F2F2F2;
}

.container {
    background: white;
}

.right {
    background-color: #383840;
    color: #ffffff;
}

.txt-msg {
    margin-top: 20px;
    overflow: hidden;
}

.item {
    margin-top: 20px;
    padding: 30px;
}

.btn-post {
    margin-top: 20px;
    margin-bottom: 50px;
}

.name {
    font-family: caveat;
    display: block;
}

.time {
    font-size: small;
}

.icon {
    border-radius: 50%;
    background-color: #C0213E;
    padding: 8px;
    float: right;
    margin: 8px;
    cursor: pointer;
    font-size: small;
}

.wrapper-pagination {
    padding-top: 20px;
    text-align: center;
    background-color: #383840;
    color: #ffffff;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: white;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.admin-login {
    position: absolute;
    bottom: 10px;
    left: 0;
}